Subject: [PATCH v2 2/4] mvebu: xp: Add pwm properties to .dtsi files

From: [email-masked] (Andrew Lunn)
Date: Thu, 23 Mar 2017 22:22:24 +0100

> Also could you refresh my mind to expose why these patchse were not
> apply the first time and why we should apply them now?

Hi Gregory

Because i got busy with other things, and never spent the time needed
to address the comments. Ralph has addressed all the comments from the
original posting.

	 Andrew